<?xml version="1.0" encoding="utf-8"?>
<Window>
  <Container name="MoreAppContainer"  visible ="true" float="true" pos="0,0,904,548">


    <List name="MoreApplist" itemdisabledbkcolor ="0x00FFFFFF" header ="false" bkcolor ="0x00FFFFFF" float="true" pos="160,170,750,420"  itemshowhtml="true" vscrollbar="true" hscrollbar="true"  itemalign="center"   menu="true">
    </List>



    <Text name="MoreAppText1" float="true" pos="160, 150, 400, 170" text ="推荐装机必备应用" align ="left" textcolor="#FF515E74"  font="11" />
    <Button name="MoreAppChooseAllBtn" float="true" pos="290,150,360,170"   align ="left" text="全选" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="20"/>

    <Text name="MoreAppText" float="true" pos="68, 113, 300, 141" text ="装机必备" align ="left" textcolor="#FF999999"  font="17" />
    <Button name="BackMoreBtn" pos="36, 110, 66, 140" float="true"  normalimage="UI_FT_BT_GOHOME_UP.png" hotimage="UI_FT_BT_GOHOME_OVER.png" pushedimage="UI_FT_BT_GOHOME_CLICK.png" />
    <Button name="MoreInstallAppBtn" pos="363,428,546,478" float="true"  text="一键安装" textcolor="#FFFFFFFF" font="22" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" disabledimage="UI_FT_BT_BG_DIS.png"/>

  </Container>
</Window>
